@import '../../styles/index.scss';

.AnswerFrom {
  margin-bottom: 20px;
  
  &__firstLine {
    display: flex;
    margin-bottom: 5px;
  }

  &__text-container {
    width: 70%;
    border-radius: 20px;
    background-color: black;
    padding: 10px 15px;
    margin-left: 20px;
  }
  
  &__text {
    text-align: left;
    color: white;
  }

  &__date {
    text-align: left;
    margin-left: 78px;
    font-size: 15px;
  }
}
